.p4p_status {
  width: 100%;
  border-radius: 0.5em;
  overflow: hidden;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0;
  vertical-align: middle;

  .status,
  .phase {
    height: 30px;
    display: inline-block;
    background-size: auto 100%;
    line-height: 1.5;
    color: white;
    &.single {
      border-radius: 0.5em;
      padding-right: 0.5em;
      padding-left: 0.5em;
    }
  }

  & > span:first-child {
    background-image: url(../media/p4p-label-bg.png);
    background-repeat: repeat-x;
    padding: 0.625em 0.25em 0.625em 0.625em;
  }

  & > span:not(.single):last-child {
    background-image: url(../media/p4p-label-union.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    padding: 0.625em 1em 0.625em 2em;
  }

  &.tiny {
    font-size: 0.625em;
    width: auto;

    .status,
    .phase {
      height: 24px;
      line-height: 1.375;
    }

    & > span:first-child {
      padding: 0.625em 0.125em 0.625em 0.5em;
      &.single {
        padding-right: 0.5em;
      }
    }

    & > span:not(.single):last-child {
      padding: 0.625em 0.5em 0.625em 1.5em;
    }
  }

  &.idea {
    background-color: #7e65d7;
  }

  &.not_started {
    background-color: #888;
  }

  &.on_hold {
    background-color: #ff6600;
  }

  &.in_progress {
    background-color: #ffae00;
  }

  &.completed {
    background-color: #abd100;
  }
}

/* Para escritorio */
@media screen and (min-width: 30em) {
  .p4p_status {
    .status,
    .phase {
      line-height: 1.125;
    }
  }
}

@media screen and (min-width: 768px) {
  .p4p_status {
    font-size: 0.75em;
    width: auto;

    .status,
    .phase {
      height: 36px;
      line-height: 1.875;
    }

    &.tiny {
      font-size: 0.625em;

      .status,
      .phase {
        line-height: 1.5;
      }
    }
  }
}
